/* Common */
body,table,input,select,textarea { 
  font-family: 'Verdana', Arial, sans-serif; 
  font-size: 0.75em; /*was 100%;*/
  line-height: 1.125em;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #808284;
  background: #fff;
}
dl.col {
  font-family: 'Verdana', Arial, sans-serif;
  font-size: 14px;
  color: #808284; /*#8C959E*/
  line-height: 1.8em;

}
dl.col dt { 
  float: left; 
  /*width: 9em;*/ 
  line-height: 1.8em;
}

dl.col dd { 
  margin-left: 12em;
}
#content dl.col a {
    color: #EC008C;
    text-decoration: none;
}

#content dl.col a:hover {
    text-decoration: underline;
}
.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}
/* Font Faces */

@font-face {
    font-family: 'Century Gothic';
    src: url('../include/resources/designitprintpublish/fonts/gothic.ttf');
    font-weight: normal;
    font-style: normal;
}

/* Layout */
#wrapper {
  width: 1200px; /*960px;*/
  margin: 0 auto;
  position:relative;
  background: transparent url('../images/i-circles.png') no-repeat scroll right bottom;
  padding-bottom: 60px;
  padding-right: 20px;
}
.constrain {
  width: 780px; /*960px;*/
  margin: 0 auto;
  position:relative;
  padding-bottom: 40px;
}

#mid {
  margin: 0 auto 0 auto;
}
#logo {
  margin:40px 0 0 240px;
}

#nav {
    /*position:absolute;
    text-align:right;
    right:0;*/
    text-align: center;
    top:48px;
    padding: 0 0 2px 0;
    margin-top: 20px;
}
#nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;

}
#nav ul li {
  color: #8C959E;
  display: inline;
  /*border-right: 2px solid #ec008c;*/
  padding-right: 15px;
  padding-left: 15px;
  font-size: 26px;
  font-family: 'Century Gothic', Arial, sans-serif;
  font-weight: 100;
  text-align: center;
  background: url('../images/i-nav.png') no-repeat right center;
}
#nav ul li.contact-us-section {
background: none;
}
#nav ul li.contact-section {
background: none;
}
#nav ul li:last-child {

}

#nav ul li a {
  color: #8C959E;
  display: inline-block;
  text-decoration: none;
  padding: 0 8px; 
  
}
#nav ul li a:hover {
  color: #ec008c;
}
#nav ul li a.current {
  color: #ec008c;
}

#hero {
  width:779px; /*900px;*/
  height:478px; /*560px;*/
  margin:40px 0 0 0; /*29px;*/
  position:relative;
  overflow:hidden;
  border: 1px solid #8C959E;
}
  #hero-images {
    width:780px; /*900px;*/
    height:498px; /*560px;*/
    position:relative;
    z-index:10;
    white-space:none;
  }
    #hero-images span.media-thumbnail {
      position:absolute;
      left:0;
      top:0;
    }
  #hero-shadow {
    position:absolute;
    top:0;
    left:0;
    right:0;
    height:20px;
    z-index:20;
    background: transparent url('../images/i-hero-shadow.png') repeat-x;
  }
  #hero-left {
    position:absolute;
    z-index:20;
    left:-5px;
    top:50%;
    margin-top: -19px;
    cursor:pointer;
  }
    #hero-left:hover {
      left:0;
      transition: left linear 0.1s;
      -webkit-transition: left linear 0.1s;
      -moz-transition: left linear 0.1s;
    }
  #hero-right {
    position: absolute;
    z-index:20;
    right:-5px;
    top:50%;
    margin-top: -19px;
    cursor:pointer;
  }
    #hero-right:hover {
      right:0;
      transition: right linear 0.1s;
      -webkit-transition: right linear 0.1s;
      -moz-transition: right linear 0.1s;
    }
#content {
  padding: 30px 30px 10px 30px; /*tested 80px and 960px*/
  position:relative;
  z-index:10;
}

#footer {
  margin: 35px 0 35px 0;
}


ul.footer-list {
  height: 16px;
  padding: 8px 0 9px 0;
  list-style-type:none;
  color: #ccc;
  /*background-color: #ec008c;*/
  margin: 0 20px 0 20px;
  text-align: center;
}
ul.footer-list li {
  display:inline;
  font-family: 'Century Gothic', Arial, sans-serif;
  font-weight: 100;
  font-size: 18px;
  color: #EC008C;
  background-image: url('../images/i-disc.png');
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 22px;
  padding-right: 12px
}
ul.footer-list li:first-child {
  background-image: none;
}


#author a {
color: #ccc;
}
#author a:link {
text-decoration: none;
}
#author a:hover {
text-decoration: underline;
color: #ec008c;
}

